# Debug
debug: true
# 玩家信息储存
save_players_info: true
# 保存位置
save_path: /root/.config/SCP Secret Laboratory/config/7777/HelpSense_玩家信息储存.Database
# 是否打开开局给D级人员一张卡
enable_round_supplies: true
# 给D级人员什么卡？
class_d_card: KeycardJanitor
# 给九尾指挥官刷电磁炮
spawn_h_i_d: true
# 是否打开入服欢迎
enable_welcome_info: true
# 欢迎消息显示时长
welcome_time: 5
# 是否打开回合结束消息
enable_round_end_info: true
# 开启回合结束时开友伤
enable_friendly_fire: true
# 覆盖友伤系数数值
overridden_friendly_fire_multiplier: 1
# 通知玩家的消息类型，广播/提示
friendly_fire_notifying_type: Hint
# 显示友伤消息多长时间
f_f_message_duration: 0.300000012
# 回合结束把所有人变成同一阵营的人一起互相van♂
enable_f_f_round_end_role_change: true
# 回合结束所有人变成的角色
f_f_round_end_role: NtfCaptain
# 开启开局所有人都变成教程角色在一起van
enable_round_waiting_lobby: true
# 大厅速度加成
movement_boost_intensity: 50
# 在广播室显示文本
display_in_icom: true
# 在广播室的字体大小
icom_text_size: 40
# 人们将在大厅中变成的角色
lobby_player_role: ClassD
# 大厅物品
lobby_inventory:
- Flashlight
# 生成在哪（一个就是固定位置，俩就是随机刷在哪里）
lobby_location:
- Tower
- Intercom
- Mountain
- Chaos
# 练枪大厅
practice_hall: true
# 无限子弹
infinite_ammo: true
# 无限子弹模式（0->Old：给玩家加备用子弹来装填；1->Normal：（可能有点问题）正常模式，有换弹动作，不需要子弹换弹；2->Moment：瞬间换弹，无换弹动作，不需要子弹换弹；3->Infinite：真·无限子弹，不需要换弹）
infinite_ammo_type: Old
# 启用修改SCP血量系统
enable_change_s_c_p_h_p_system: true
# SCP173,SCP939,SCP049,SCP049-2,SCP096,SCP106血量
s_c_ps_h_p:
- 4200
- 2700
- 2200
- 400
- 2500
- 2200
# 启用.bc和.c聊天系统
enable_chat_system: true
# 聊天系统大小，默认20
chat_system_size: 20
# 启用玩家反馈管理系统
enable_ac_system: true
# 一个人的聊天信息显示多久，单位为秒
message_time: 10
# 聊天消息的格式，可用的标签为{Message}，{MessageType}, {MessageTypeColor}, {SenderNickname}，{SenderTeam}，{SenderRole} ，{SenderTeamColor}, {CountDown}
message_template: '[{CountDown}]<color={{SenderTeamColor}}>[{SenderTeam}][{SenderRole}]</color><color={MessageTypeColor}>[{MessageType}]</color>{SenderNickname}: {Message}'
# 启用懒人系统
enable_lazy_system: true
# 对于SCP的门也有效
affect_scp_lockers: true
# 对柜子也有效
affect_lockers: true
# 对电板也有效
affect_generators: true
# 如果玩家在狗子的屁里不起作用
affect_amnesia: true
# 对正常的门有效
affect_doors: true
# SCP-703
enable_s_c_p703: true
# 多久给703一次物品
s_c_p703_item_time: 4
# SCP-029
enable_s_c_p029: true
# 混沌领导者
enable_chaos_leader: true
# 启用回合刷新时间显示
enable_respawn_timer: true
# 列出将要用的时间名字
timers:
- TimerList
# 在回合结束时候重新刷新时间
reload_timer_each_round: true
# 当玩家是Overwatch时候隐藏
hide_timer_for_overwatch: false
# 启用多变保安队
enable_bao_an: true
# 启用服务器定时广播
enable_auto_server_message: true
# 服务器定时广播多久一次
auto_server_message_time: 5
# 服务器定时广播显示多久
auto_server_message_timer: 5
# 启用观战列表
enable_spectator_list: false
# 观战列表忽略身份
ignored_roles: []
# 启用天网特遣队
enable_skynet: true
# 启动非礼勿视特遣队
enable_see_no_evil: true
# 非礼勿视刷新几率
see_no_evil_per: 80
# SCP-1068
s_c_p1068: true
# SCP-1056
s_c_p1056: true
# SCP-1056缩小倍数
s_c_p1056_x: 0.800000012
# 广播管理员干的事
admin_log_show: false
# 记录管理日志地址
admin_log_path: C:\Users\XLittleLeft\Desktop\管理记录.txt
# 隐藏教程角色
hide_tutorials: false
# 自救指令
zi_jiu_command: true
# SCP-191
s_c_p191: true
# 子弹对SCP-191造成的单发伤害
s_c_p191_ammo: 10
# SCP-073
s_c_p073: true
# SCP-073伤害减免％
s_c_p073_d_d: 50
# SCP-073人类反弹伤害
s_c_p073_r_r_d: 5
# SCP-073SCP反弹伤害
s_c_p073_s_c_p_r_d: 50
# SCP-347
s_c_p347: true
# 禁止SCP-347拿投掷物
no_t347: false
# SCP-2936
s_c_p2936: true
# SCP-1093
s_c_p1093: true
